@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,600;1,400&family=Roboto:ital,wght@1,700&display=swap');

div#membership-filters {
display: none !important
}

.item__connected-services.membership-service__list.membership-service__list-has_14 {
display: none !important
}
@media (min-width: 767px) { 
#sb-timeline #steps #steps-content #sb_booking_content .item, #steps-content #sb_booking_content #details .product-attribute-section .product-list-view-wrapper #sb_attribute_list_container .product-item, .package-content>div .package-item {
    width: 33%;
}

.tab.tab-col .cap.short {
    font-size: 20px; 
    height: max-content;
}

.tab.tab-col .txt.short {
    height: 100px;
    line-height: 20px;
}

#sb-timeline #steps #steps-content #sb_booking_content .provider-item.item {
    padding: 0;
    margin: 0 15px 30px;
    width: 30%;
}

#sb-timeline #steps #steps-content #sb_booking_content .provider-item .excerpt-info .name {
    font-size: 20px;
    height: fit-content;
}

#sb-timeline #steps #steps-content #sb_booking_content .paid-attribute-wrapper .paid-attribute-step #sb_attribute_list_container .product-item .flex-row .item-name {
    font-size: 20px;
}

}